@charset "utf-8";





/* top: cnavi */
.voice__note--lead:after{
	content: none;
}


.after_list_note {
	padding:0 0 3px 5px;
	font-size:85%;
	color:#666;
}


.voice_rate {
	font-size:85%;
	line-height:1.4rem;
	color:#666;
}





/* hoyo */
.hoyo_frame1{
	border: 2px solid #9FA0A0;
}
.hoyo_frame2{
	border: 2px solid #10397D;
}
.hoyo_frame__inner{
	padding: 1.5rem 2.5rem;
	
	box-sizing: 		border-box;
	-o-box-sizing: 		border-box;
	-ms-box-sizing: 	border-box;
	-moz-box-sizing: 	border-box;
	-webkit-box-sizing: border-box;
}
@media (min-width: 769px){
.hoyo_frame__inner{
	padding-right: 300px;
}
.hoyo_frame1 .hoyo_frame__inner{
	min-height: 228px;
	background: url(../img/after__hoyo/frame1__bg.png) no-repeat right 36px top;
}
.hoyo_frame2 .hoyo_frame__inner{
	min-height: 457px;
	background: url(../img/after__hoyo/frame2__bg.jpg) no-repeat right bottom;
}
}

.hoyo_title1{
	color: #fff;
	background-color: #9FA0A0;
	
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.8em;
	text-align: center;
}
.hoyo_title2{
	color: #fff;
	background-color: #10397D;
	
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.8em;
	text-align: center;
}

.hoyo_list1{
	margin-left: 1em;
}
.hoyo_list2{
	margin-left: 1em;
	list-style: none;
}
.hoyo_list1__item{}
.hoyo_list2__item{}
.hoyo_list2__item:before{
	content: "＊";
	color: #10397D;
	margin-left: -1em;
}

.hoyo_service{
	color: #D60077;
	font-weight: bold;
	
	display: inline-block;
	vertical-align: middle;
}




/* hoyo:privilege */
.privilege{}
.privilege__frame{}
.privilege__inner{
	padding: 2rem;
	color: #12397E;
}
@media (min-width: 769px){
.privilege__inner{
	padding-right: 400px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(../img/after__hoyo/privilege__bg.jpg);
}
}



/* hoyo: preparate */
.preparate{
	margin: 0;
	padding: 0;
	list-style: none;
	
	margin-top: 3em;
	margin-bottom: 3em;
	
	counter-reset: i;
}
.preparate__item{
	counter-increment: i;
	
	display: flex;
	flex-direction: column;
}
.preparate__title{
	color: #8DC556;
	
	font-size: 1.25em;
	
	display: flex;
	
	margin-bottom: 1em;
	
	border-bottom: 2px solid;
	
}
.preparate__title:before{
	content: counter(i) ".";
	display: block;
	
	flex: 0 0 2em;
	
	display: flex;
	align-items: center;
	justify-content: center;
	
	box-sizing:  border-box;
	
	margin-right: .25em;
	
	color: #fff;
	background-color: #8DC556;
}
.preparate__title > span{
	display: block;
	flex: 1 1 auto;
	
	padding: .25em;
}
.preparate__note{}
.preparate-list{
	margin-left: 1em;
	margin-bottom: 1em;
	
	list-style-type: disc;
}
.preparate-list__item{}
.preparate__fig{
	margin-top: auto;
	text-align: center;
}
.preparate__image{
	max-width: 100%;
	/*
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
	*/
}

@media (min-width: 769px){
	.preparate{
		display: flex;
		flex-wrap: wrap;
		
		margin-left: -4%;
	}
	.preparate__item{
		box-sizing: border-box;
		
		flex: 0 0 46%;
		
		margin-left: 4%;
		margin-bottom: 5em;
	}
}
@media (max-width: 768px){
	.preparate__item:not(:last-child){
		margin-bottom: 2em;
	}
}






/* service */
.g-service{}
.g-service__title{
	line-height: 1.5;
	font-size: 1.85em;
	padding: 2.25em 1em;
	
	color: #fff;
	text-align: center;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/wordpress/wp-content/themes/selvice_memorial/img/after__hoyo/service__title.png);
}
@media (max-width: 768px){
	.g-service__title{
		font-size: 1.5em;
	}
}
.g-service__title .jump{
	font-size: .875em;
}
.service-list{
	margin: 0;
	padding: 0;
	list-style: none;
}
.service-list__item{
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	
	border: 5px solid #988DC9;
	background-color: #F7F5FC;
}
.service{
	font-size: 1.15em;
	
	position: relative;
	z-index: 0;
	
	overflow: hidden;
}
.service__title{
	color: #12397E;
	text-align: center;
}
.service__title:after{
	content: "";
	display: block;
	
	margin-top: 1em;
	margin-bottom: 1em;
	
	border-bottom: 1px solid #978DC2;
}
.service__note{
	text-align: center;
	margin-bottom: 0;
	
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.service__ornament{
	position: absolute;
	bottom: 0;
}
.service:nth-child(odd) .service__ornament{
	right: 0;
}
.service:nth-child(even) .service__ornament{
	left: 0;
}

@media (max-width: 768px){
	.service__note{
		padding-left: 3em;
		padding-right: 3em;
	}
	.service__ornament{
		width: 85px;
	}
}







@media (min-width: 769px){}
@media (max-width: 768px){}
